"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const default_1 = require("./default");
const charm_1 = require("./charm");
const github_1 = require("./github");
const helsinki_1 = require("./helsinki");
const scale_1 = require("./scale");
const scandinavian_1 = require("./scandinavian");
const tribute_1 = require("./tribute");
const aztec_1 = require("./aztec");
const gradient_1 = require("./gradient");
const radial_1 = require("./radial");
exports.default = {
    "default": { palette: default_1.palette },
    "charm": { generator: charm_1.generator, palette: charm_1.palette },
    "github": { generator: github_1.generator, palette: github_1.palette },
    "helsinki": { generator: helsinki_1.generator, palette: helsinki_1.palette },
    "scale": { generator: scale_1.generator, palette: scale_1.palette },
    "scandinavian": { generator: scandinavian_1.generator, palette: scandinavian_1.palette },
    "tribute": { generator: tribute_1.generator, palette: tribute_1.palette },
    "aztec": { generator: aztec_1.generator, palette: aztec_1.palette },
    "gradient": { generator: gradient_1.generator, palette: gradient_1.palette },
    "radial": { generator: radial_1.generator, palette: radial_1.palette }
};
//# sourceMappingURL=index.js.map