"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.rotateAroundCenter = void 0;
/** Rotate a canvas around its center. */
function rotateAroundCenter(ctx, degrees) {
    ctx.resetTransform();
    ctx.translate(ctx.canvas.width / 2, ctx.canvas.height / 2);
    ctx.rotate(degrees * Math.PI / 180);
    ctx.translate(-ctx.canvas.width / 2, -ctx.canvas.height / 2);
}
exports.rotateAroundCenter = rotateAroundCenter;
//# sourceMappingURL=canvas.js.map